<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> project</title></title>

</head>
<body>

        <img src="ping.png">
        <img src="nslookup -type=a kubsu.ru.png">
        <img src="nslookup -type=mx kubsu.ru.png">
        <img src="slookup -type=a kubsu-dev.ru.png">
        <img src="nslookup -type=mx kubsu-dev.ru.png">
        <img src="whois kubsu.ru.png">
        <img src="whois kubsu.ru1.png">
        <img src="whois kubsu.ru2.png">
        <img src="whois kubsu-dev.ru.png">
        <img src="whois kubsu-dev.ru1.png">
        <img src="FFFF.png">

</body>
</html>